import { createApp } from 'vue';
import App from './App.vue';
import Toast from 'vue-toastification';
import 'windi.css';
import 'toastify-js/src/toastify.css';
import 'vue-toastification/dist/index.css';
import { router } from './router';
import { i18n } from './language';

createApp(App).use(Toast).use(i18n).use(router).mount('#app');
